body{
	font-family:Arial;
	font-size: 14px; 
	line-height: 30px;
}
.top-bar{
	background-color:#003366;
}

.menu{
	margin-top:60px;
	color:#fff;
}

#menu a{
	color:#003366;
	font-weight:500;
}

#menu a:hover{
	color:#ffff;
	background:#003366;
	border-radius:5px;
	padding-left:15px;
	padding-right:15px;
}

#menu a:active{
	color:#ffff;
	background:#003366;
	border-radius:5px;
	padding-left:15px;
	padding-right:15px;
}

.submenu{
	color:#0000;
}

.submenu a{
	text-align:center;
}

.content{
	padding-top:10px;
}

.bottom-bar{
	background-color:#003366;
	text-align:center;
}

.fa {
  padding:5px 0;
  font-size:10px;
  width: 30px;
  text-align:center;
  text-decoration:none;
  margin-top:10px;
  border-radius: 25%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-whatsapp{
  background: #009933;
  color: white;
}

.panel_bg{
	background:#003366;
}
